function changebrand()
{
  if (document.all["BrandBody"].style.display=="none")
  {
    document.all["BrandBody"].style.display="block";
    document.all["ybrand"].style.display="block";
    document.all["xbrand"].style.display="none";
    document.all["imgbrand"].src="images/class/jian.jpg";
  }
  else
  {
    document.all["BrandBody"].style.display="none";
    document.all["ybrand"].style.display="none";
    document.all["xbrand"].style.display="block";
    document.all["imgbrand"].src="images/class/jia.jpg";
  }
}
